Subject: Re: Cygwin CD & W98
From: John Buffington <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 26 Oct 1999 20:15:39 -0700

Nope, only one root.

I've included the output from cygcheck -s -v -r to this reply.

At 11:32 PM 10/25/99 -0400, you wrote:
>I just noticed that there is a problem with the installer on the
>CD.  Oddly enough, I repeatedly brought this problem to the attention
>of our release team but apparently I was never able to convince them
>that this was worth considering.
>
>Anyway, issue a "mount" command and see if you have two root directories.
>If you do, then issue a "umount /" command, then do a:
>
>mount -f -b x:\wherever-cd-was-put /
>
>Hopefully, this will solve the problem.
>
>cgf
>
>On Mon, Oct 25, 1999 at 06:03:16PM -0700, John Buffington wrote:
>>I know that the Cygwin CD is "supported" only for NT4 sp3,
>>but .....
>>
>>I'm running on Windows 98 and I'm getting permission problems
>>ie.
>>
>>bash-2.03$ mv mark.awk fark.awk
>>mv: cannot move `mark.awk' to `fark.awk': Permission denied
>>bash-2.03$ mv mark.awk ./foo
>>mv: cannot move `mark.awk' to `./foo/mark.awk': Permission denied
>>bash-2.03$
>>
>>Is there a switch or variable that needs to be set up for a more DOS like
>>permissions
>>control?
>>
>>
>>"No matter where you go, there you are." ......... Buckaroo Banzai
>>
>>mailto:[email-masked]
>>
>>
>>
>>--
>>Want to unsubscribe from this list?
>>Send a message to [email-masked]
>>
>
>-- 
>[email-masked]
>http://www.cygnus.com/
> 

"No matter where you go, there you are." ......... Buckaroo Banzai

mailto:[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]